.modal-content {
  border-radius: 0px!important;
  position: relative;
  z-index: 4;
}

.modal--header {
  border-bottom: none;
}

.modal-header {
  position: absolute;
  top: 0;
  right: 0;
  z-index: 5;
  border: none;
}

.modal-title {
  display: none;
}

.modal-body {
  margin: 0;
  padding: 20px;
  border: 3px solid var(--color-secondary);
}

@media (min-width: 1200px) {
  .modal-body {
    padding: 3rem;
  }
}

.text--modal--box {
  display: flex;
  flex-direction: column;
  align-self: center;
}

.modal-footer {
  border-top: 0px;
  border-radius: 0;
  padding: 2px 0;
}

.modal-footer button {
  display: none;
}

.img--cover {
  object-fit: cover;
}

.modal-body img {
  width: 100px;
}

#tier--icon--resp {
  flex-wrap: wrap;
}

